/**
 * file: css/css.css
 * purpose: styling
 **/
 @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/* font-family: "Open Sans", sans-serif; */

/* Define variables in the :root */
 :root {
  --black: rgb(0, 0, 0);
  --white: rgb(255, 255, 255);
  --green: #537313;
  --pink: #ff66c4;
  --yellow: #eff08b;
  --blue: #8fc0e9;
}



/* Use your variables on elements */
body {
color: var(--black);}

h2 {color: var(--green);
  font-family: "Open Sans", sans-serif;}
p { color: var(--green);
  font-family: "Open Sans", sans-serif;}

/* navigationsbar */
header {
display: flex;
justify-content: space-between;
width: 100%;}

.knap {
display: flex;
justify-content:flex-start;}

.nav-row { 
display: flex;
justify-content: flex-end;
margin: 10px;}

.hat { margin-right: 40px; }
a { text-decoration: none; }


/* footer */
footer {
display: flex;
align-items: flex-end;}


/* logo - tilbage til forside knap */
#logo { 
width: 70px;
height: auto;}



/* index.html */
.index {
background-image: url("../images/forside.jpg");
background-size: cover;
background-repeat: no-repeat;
} 


/* om.html */
.about {
background-color: var(--yellow);}
.tekst {
margin-right: 550px;
margin-left: 32px;
margin-top: 30px;
}


/* åbningstider.html*/
.openinghours {
background-color: var(--yellow);}

.indhold2 {
display: flex;}

#indvendig1 {
width: 400px;
height: auto;
margin-left: 200px;
margin-top: 40px;}

.html2 {
margin: 125px;}

.container {
display: flex;
margin-left: 60px;}

.column {
flex: 1;
display: flex;
flex-direction: column;
margin-right: 25px;}

.line {
margin: 2px 0;
color: var(--green);
font-family: "Open Sans", sans-serif;}



/*menukort.html*/
.menucard {
background-color: var(--yellow);}
#menuen {
margin-left: 325px;
margin-right: auto;}



/* kontakt.html */
.contact {
background-color: var(--yellow);}

.html4 {
margin-top: 30px;
margin-left: 32px;}
